<?php

/**
 * Front Page Options
 *
 * @package Charity Elite
 */

$wp_customize->add_panel(
	'charity_elite_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'charity-elite' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// About Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Causes Section.
require get_template_directory() . '/inc/customizer/front-page-options/causes.php';

// Mission Section.
require get_template_directory() . '/inc/customizer/front-page-options/mission.php';

// Counter Section.
require get_template_directory() . '/inc/customizer/front-page-options/counter.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';

// Video Section.
require get_template_directory() . '/inc/customizer/front-page-options/video.php';

// Blog Section.
require get_template_directory() . '/inc/customizer/front-page-options/blog.php';
